table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody, .features .feacontent {text-align:right;}

.dropmenu li a, .homelogos .imgplace, .homelogoswidth .imgplace, .innertitles, .content, #sitemapcontainer, .forum, .management, .indexcontent, .tickernews, .generalmenu a, .cssmenu ul li, .contactside, .leftmenu a, .ex_links, .footertext, .features h2, .contactform, .breadcrumbs, .login, .forgotpass, .infoboxes h3 {direction:rtl;}

#slides {direction:ltr;}

.generalmenu {direction:ltr;text-align:right;}

.logo, .addpost, .f_carousel, .dropmenu li, .contactside {float:right;}

.content {margin:-27px 0px 0px 15px;}

.addpost, .search, .content, .contentwide, .forum span.moderator, .forum span.guest, .forum span.f_date, .features, .addcomment {float:left;}

.topmenu, .socialicons {right: auto;left:210px;}
.topmenu a {font-size:12px;}
.languages a {font-size:9px;}

.image {float:left;margin:0px 15px 0px 0px;}

.doclinkimg img {float:right;margin:-5px 0px 0px 5px;}

.gallery.imgplace {float:right;margin:0px 0px 20px 10px;}

.contactform label.addtonewsletter input {margin: 0px 0px 0px 10px;}

.errorplace {/*left:auto;right:2px;*/}

.management span.title {float:right;margin-right:0px;margin-left:10px;}
.management img {margin-right:0px;margin-left:10px;float:right;}

.content ul, ol, .contentwide ul, ol, .indextext ul, ol {padding-left:0px;padding-right:10px;margin:10px 15px 10px 0px;}
.content ul li, .contentwide ul li, .indextext ul li {padding-left:10px;padding-right:10px;background: url(../images/dot.gif) right 8px no-repeat;}

.dropmenu ul {left:auto;right:0px;}

.projectsbox {float:right;margin:0px 0px 30px 25px;}


.bx-wrapper .bx-caption {
	left:auto;
	right: 260px;

}

.iconemail {left:10px;right:auto;}
.icontel {left:10px;right:auto;}
 
.iconhome {background: url(../images/home.png) 0px 0px repeat-x;height:29px;width:30px;float:left;margin:14px 4px 0px 9px;}

.indexcontent {margin:-50px 0px 0px 5px;float:left;padding:8px 25px 5px 10px;position:relative;z-index:111;}
 
.leftcolumn {float:right;margin:-300px 2px 0px 0px;}
 
 .tickernews .title {font-size:17px;font-weight:bold;background: url(../images/rss.gif) right top no-repeat;padding:3px 30px 0px 0px;}
 
 .features {

	overflow:hidden;
	margin:0px 0px 0px 0px;
	position:relative;
	background: url(../images/bgfea.jpg) -1px 0px no-repeat;

}

.features h2 {
	text-align:right;
	font-size:16px;
	line-height:19px;
}
.features:hover {background: url(../images/bgfea.jpg) -290px 0px no-repeat;}

.features img {max-width: 91px;margin-top:1px;float:right;}

.features .feacontent {

	float:left;
	text-align:left;

	padding:0px 0px 0px 8px;
}
 
.dropmenu {
padding-left:0px;
	padding-right:10px;

}

.homelogos div {float:right;margin:0px 0px 15px 12px;}

.homelogoswidth div {float:right;margin:0px 0px 10px 12px;}

.tickernews {margin:0px 50px 5px 0px;float:right;}

.homelogos {float:right;margin:20px 50px 0px 0px;}

/*.dropmenu .maillink {margin-right:10px;}*/

.featureslogosplace {float:left;}


.bottomrightcart .next {border:none;background:none;float:left;}
.bottomrightcart .update {display:inline-block;float:right;}

.shoppingcart {position:absolute;right:auto;left:0px;top:10px;min-height:30px;background:#87b14d;width:170px;background: url(../images/shopping.png) right top no-repeat}